Mailinglist Archive: yast-devel (191 mails)

< Previous Next >
Re: [yast-devel] Package-Bindings
  • From: Stefan Hundhammer <sh@xxxxxxx>
  • Date: Wed, 19 Mar 2008 16:11:02 +0100
  • Message-id: <200803191611.03179.sh@xxxxxxx>
On Wednesday 19 March 2008 15:46, Klaus Kaempf wrote:
Be aware that 'newer edition available' is *not* the correct criterium
for update in the future.

It never was. That's just a UI shortcut for "get me the newest version of all
the packages I have installed". It never was and it never meant to be a
substitute for system update.

The selection of packagages eligible for update is a (sat-)solver
function, taking solver policies and conflict resolution into account.

Sure. But that's the system update. That's different.


CU
--
Stefan Hundhammer <sh@xxxxxxx> Penguin by conviction.
YaST2 Development
SUSE LINUX Products GmbH, GF: Markus Rex, HRB 16746 (AG Nürnberg)
Nürnberg, Germany
--
To unsubscribe, e-mail: yast-devel+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-devel+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups